Som du ser är vår webbplats inte anpassad för äldre webbläsare. Vi rekommenderar att du uppgraderar till en nyare webbläsare.

Publicerad - Sårbarhet, Oracle

Kritisk sårbarhet i Oracle Identity Manager

En kritisk sårbarhet i Oracle Identity Manager har publicerats. CVE-2017-10151

Vad har hänt

Oracle har publicerat säkerhetsrättningar för Oracle Identity Manager.[1] Sårbarheten möjliggör för en icke autentiserad angripare med nätverksåtkomst att få total kontroll över det sårbara systemet.

Oracle har klassificerat sårbarheten som 10.0 av 10.0 i CVSS v3.

Rekommendationer

CERT-SE rekommenderar att uppdatera sårbara system snarast.

Mer information kan hittas på:
http://www.oracle.com/technetwork/security-advisory/alert-cve-2017-10151-4016513.html

Påverkade produkter

Oracle Identity Manager
Version 11.1.1.7, 11.1.1.9, 11.1.2.1.0, 11.1.2.2.0, 11.1.2.3.0 och 12.2.1.3.0

Källa

[1] http://www.oracle.com/technetwork/security-advisory/alert-cve-2017-10151-4016513.html